@charset 'shift_jis';
/* ----------------------------------------
   top.css
---------------------------------------- */
html {
	overflow-x: auto;
	-webkit-overflow-scrolling : touch;
	/*IE6*/
	_overflow: hidden;
	_overflow-x: auto;
}

body {
	font-size: 14px;
	position: relative;
	overflow-x: hidden;
	min-width: 980px;
	/*IE8*/
	 overflow-y: auto\9;
	/*IE7*/
	*overflow-y: auto;
	/*IE6*/
	_width: auto;
	_overflow-y: scroll;
	_overflow-x: auto;
}

/* #promotionArea
---------------------------------------- */
#promotionArea {
	position: relative;
	width: 960px;
	height: 280px;
	margin: 0 auto;
	text-align: center;
}

#promotionArea #sliderBlock {
	position: relative;
	overflow: visible;
	width: 100%;
	height: 280px;
	margin: 0 -500%;
	padding: 0 500%;
	background: url(/top/img/bg_pr_slider.gif) repeat-x left -30px;
}

#promotionArea #sliderBlock .wrapper {
	width: 1500px;
	height: 280px;
	position: relative;
	left: -270px;
	/*IE6*/
	_left: 0;
}

#promotionArea #sliderBlock #slideItems {
	position: relative;
	width: 1500px;
	height: 280px;
	background: #000;

}

#promotionArea #sliderBlock #slideItems li {
	display: none;
	overflow: hidden;
	width: 1500px;
	height: 280px;
	/*IE7,IE6*/
	*left: 0;
	*line-height: 0;
	*font-size: 0;
}

#promotionArea #sliderBlock #slideItems li img {
	/*IE6
	_margin: 0 auto;*/
}

#promotionArea #sliderBlock area {
	border:none;
	outline:none;
}

#prPrev,
#prNext,
#prStop {
	display: none;
	position: absolute;
	top: 0px;
	overflow: hidden;
	width: 45px;
	height: 45px;
	background: #FFF;
	z-index: 9999;
}

#prPrev {
	left: 0;
}

#prNext {
	right: 0;
}

#prStop {
	right: 46px;
}

#prPrev a,
#prNext a,
#prStop a {
	display: block;
	overflow: hidden;
	width: 45px;
	height: 45px;
}

#prPrev a {
	background: url(/top/img/btn_pr_prev_off.gif) no-repeat left top;
}

#prPrev a:hover {
	background: url(/top/img/btn_pr_prev_on.gif) no-repeat left top;
}

#prNext a {
	background: url(/top/img/btn_pr_next_off.gif) no-repeat left top;
}

#prNext a:hover {
	background: url(/top/img/btn_pr_next_on.gif) no-repeat left top;
}

#prStop a.bx-stop {
	background: url(/top/img/btn_pr_stop_off.gif) no-repeat left top;
}

#prStop a.bx-stop:hover {
	background: url(/top/img/btn_pr_stop_on.gif) no-repeat left top;
}

#prStop a.bx-start {
	background: url(/top/img/btn_pr_start_off.gif) no-repeat left top;
}

#prStop a.bx-start:hover {
	background: url(/top/img/btn_pr_start_on.gif) no-repeat left top;
}


#pagerBlock {
	width: 960px;
	height: 35px;
	margin: 0 auto;
	/*IE6*/
	_margin-top: -20px;
}

.bx-pager-item {
	background: #FFF;
}

#balloon {
	position: relative;
	width: 960px;
	margin: 0 auto;
	z-index: 9999;
}

#balloon li {
	display: none;
	position: absolute;
	left: 0;
	bottom: -7px;
	width: 372px;
	height: 131px;
	/*IE6*/
	_bottom: 11px;
}

/* #navCont
---------------------------------------- */
#navCont {
	float: none;
	overflow: hidden;
	clear: both;
	width: 950px;
	height: 176px;
	padding-bottom: 34px;
	text-align: left;
}

#navCont .block {
	position: relative;
	float: left;
	width: 302px;
	height: 180px;
	padding: 0 7px;
}

#navCont .block h2 {
	margin-left: -1px;
	padding-top: 1px;
	line-height: 0;
}

#navCont .block .owner h2 {
	padding-top: 5px;
}

#navCont .block .btns {
	padding: 1px 0 7px;
}

#navCont .block .btns li {
	float: left;
	padding-top: 6px;
	font-size: 0;
}

#navCont .block .btns .odd {
	padding-right: 6px;
}

#navCont .block .btns .evn {}

#navCont .block .items {
	clear: both;
}

#navCont .block .items li {
background: url(/top/img/line_dot_navcont.gif) repeat-x left top;
}

#navCont .block .items li,
#navCont .block .items li a {
	line-height: 0;
	font-size: 0;
}

#navCont .block .items li a {
	display: inline-block;
}

/* #navCont
------------------------------ */
#navCont .block.buy {

	border-left: 1px solid #E3001F;
}

#navCont .block.buy .items li {
	padding: 9px 0 0 5px;
}

#navCont .block.sell {
	border-left: 1px solid #E37D00;
}

#navCont .block.sell .items li {
	padding: 6px 0 4px 5px
}

#navCont .block.rent {
	width: 316px;
	padding: 0;
}

#navCont .block.rent .renter {
	height: 88px;
	padding-left: 7px;
	border-left: 1px solid #008CE3;
}

#navCont .block.rent .owner {
	height: 87px;
	padding-left: 7px;
	border-left: 1px solid #6FC900;
}

#navCont .block.rent .line {
	height: 1px;
	background: url(/top/img/line_dot_navcont.gif) repeat-x left top;
}

/* #subNavCont
---------------------------------------- */
#subNavCont {
	clear: both;
	padding-bottom: 20px;
}

#subNavCont li {
	float: left;
	padding-right: 6px;
}

#subNavCont .end {
	padding-right: 0;
}

/* #mainCont
---------------------------------------- */
#mainCont {}

#mainCont .contBlock {
	padding-bottom: 40px;
}
#mainCont .contBlock h2 {
	margin-bottom: 10px;
	padding: 0 0 5px 30px;
	background: url(/top/img/bg_main_h2.gif) no-repeat 6px top;
	border-bottom: 1px solid #E3E3E3;
	vertical-align: middle;
}

#mainCont .contBlock h2 img {
	vertical-align: middle;
}

#mainCont .contBlock h2 span {
	display: inline-block;
	padding-left: 20px;
	vertical-align: middle;
}

/* #kodawari
----------------------------------- */
#kodawari {}

#kodawari h2 span {
	width: 500px;
}

#kodawari .tabBtns {
	border-bottom-width: 5px;
	border-bottom-style: solid;
}

#kodawari .tabBtns li {
	float: left;
	width: 231px;
	height: 49px;
	padding-right: 4px;
	line-height: 0;
	font-size: 0;
}

#kodawari .tabBtns .tc {
	padding-right: 0;
}

#kodawari .tabBtns li .off {
	cursor: pointer;
}

#kodawari .tabCont {
	clear: both;
	padding: 10px 11px;
	border-right: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #E3E3E3;
}

#kodawari .tabCont .items {
	padding-bottom: 7px;
}

#kodawari .tabCont .items.end {
	padding-bottom: 0;
}

#kodawari .tabCont .items li {
	float: left;
	width: 219px;
	padding-right: 10px;
}

#kodawari .tabCont .items .end {
	padding-right: 0;
}

#kodawari .tabCont .items .image {
	margin-bottom: 7px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
}

#kodawari .tabCont .items h3 {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #E3E3E3;
}

/* .mansionMode
------------------------------ */
#kodawari.mansionMode .tabBtns,
#kodawari.mansionMode .tabCont .image {
	border-bottom-color: #E37D00;
}

.mansionMode .tabBtns .mn .active,
.mansionMode .tabBtns .ik .off,
.mansionMode .tabBtns .tc .off { display: block; }

.mansionMode .tabBtns .mn .off,
.mansionMode .tabBtns .ik .active,
.mansionMode .tabBtns .tc .active { display: none; }

.mansionMode .tabCont.mansion { display: block; }

.mansionMode .tabCont.ikkodate,
.mansionMode .tabCont.tochi { display: none; }

/* .ikkodateMode
------------------------------ */
#kodawari.ikkodateMode .tabBtns,
#kodawari.ikkodateMode .tabCont .image {
	border-bottom-color: #008CE3;
}

.ikkodateMode .tabBtns .mn .off,
.ikkodateMode .tabBtns .ik .active,
.ikkodateMode .tabBtns .tc .off { display: block; }

.ikkodateMode .tabBtns .mn .active,
.ikkodateMode .tabBtns .ik .off,
.ikkodateMode .tabBtns .tc .active { display: none; }

.ikkodateMode .tabCont.ikkodate { display: block; }

.ikkodateMode .tabCont.mansion,
.ikkodateMode .tabCont.tochi { display: none; }

/* .tochiMode
------------------------------ */
#kodawari.tochiMode .tabBtns,
#kodawari.tochiMode .tabCont .image {
	border-bottom-color: #6FC900;
}

.tochiMode .tabBtns .mn .off,
.tochiMode .tabBtns .ik .off,
.tochiMode .tabBtns .tc .active { display: block; }

.tochiMode .tabBtns .mn .active,
.tochiMode .tabBtns .ik .active,
.tochiMode .tabBtns .tc .off { display: none; }

.tochiMode .tabCont.tochi { display: block; }

.tochiMode .tabCont.mansion,
.tochiMode .tabCont.ikkodate { display: none; }

/* #oldMansion
----------------------------------- */
#oldMansion {}

#oldMansion li {
	float: left;
	width: 227px;
	padding-right: 10px;
}

#oldMansion .end {
	padding-right: 0;
}

#oldMansion li .txt {
	padding-top: 5px;
}

/* #newMansion
----------------------------------- */
#newMansion {}

#newMansion li {
	float: left;
	width: 227px;
	padding-right: 10px;
}

#newMansion .end {
	padding-right: 0;
}

#newMansion li .txt {
	padding-top: 5px;
}

/* #oyakudachi
----------------------------------- */
#oyakudachi {}

#oyakudachi .block {
	padding-left: 20px;
}

#oyakudachi .block h3 {
	margin-bottom: 10px;
}

#oyakudachi .block ul {
	padding: 0 0 14px 20px;
}

#oyakudachi .block li {
	float: left;
	width: 320px;
	padding-right: 20px;
}

#oyakudachi .block ul.col2banner  {
	margin-left: -20px;
	padding: 0 0 20px 0;
	width: 700px;
}
#oyakudachi .block .col2banner li:nth-child(2n-1) {
	margin-right: 10px;
}
#oyakudachi .block .col2banner li.even  {
	margin-right: 10px;
}
#oyakudachi .block .col2banner li {
	float: left;
	padding: 10px 0 0 0;
	width: 345px;
}

#oyakudachi .block .end {
	padding-right: 0;
}

#oyakudachi .block li .image {
	float: left;
	padding-right: 8px;
}

#oyakudachi .block li .text {
	float: right;
	width: 142px;
}

#oyakudachi .guideItemsBlock {
	clear: both;
	padding: 3px;
	background: #F3F3F3;
	border-top: 1px solid #E3E3E3;
}

#oyakudachi .guideItemsBlock .guideItems {
	overflow: hidden;
	clear: both;
	margin-bottom: 3px;
}

#oyakudachi .guideItemsBlock .guideItems.end {
	margin-bottom: 0;
}

#oyakudachi .guideItemsBlock .gItem {
	float: left;
	width: 316px;
	margin-right: 3px;
	margin-bottom: -200px;
	padding: 10px 20px 210px 10px;
	background: #FFF;
}

#oyakudachi .guideItemsBlock .end {
	margin-right: 0;
}

#oyakudachi .guideItemsBlock .image,
#oyakudachi .guideItemsBlock .text {
	float: left;
}

#oyakudachi .guideItemsBlock .image {
	padding-right: 14px;
}

#oyakudachi .guideItemsBlock .text {}

#oyakudachi .guideItemsBlock .text p {
	padding-bottom: 10px;
}

#oyakudachi .guideItemsBlock .text ul {
	background: url(/common2013/img/shared/bg_dotline.gif) repeat-x left top;
}

#oyakudachi .guideItemsBlock .text li {
	width: 212px;
	background: url(/common2013/img/shared/bg_dotline.gif) repeat-x left bottom;
}

#oyakudachi .guideItemsBlock .text li a {
	display: inline-block;
	padding: 3px 0 3px 16px;
	background: url(/common2013/img/shared/icn_text_arrow.gif) no-repeat 4px 0.7em;
	text-decoration: none;
}

#oyakudachi .guideItemsBlock #guideItemArea .text li a:hover {
	background-image: url(/top/img/icn_oyk_arrow_area_on.gif);
	color: #6FC900;
}

#oyakudachi .guideItemsBlock #guideItemChishiki .text li a:hover {
	background-image: url(/top/img/icn_oyk_arrow_chishiki_on.gif);
	color: #008CE3;
}

#oyakudachi .guideItemsBlock #guideItemInfo .text li a:hover {
	background-image: url(/top/img/icn_oyk_arrow_info_on.gif);
	color: #E37D00;
}

#oyakudachi .guideItemsBlock #guideItemLife .text li a:hover {
	background-image: url(/top/img/icn_oyk_arrow_lifestyle_on.gif);
	color: #E3C800;
}

#oyakudachi .guideItemsBlock #guideItemKnowhow .text li a:hover {
	background-image: url(/top/img/icn_oyk_arrow_knowhow_on.gif);
	color: #E3008C;
}

#oyakudachi .guideItemsBlock #guideItemShikyo .text li a:hover {
	background-image: url(/top/img/icn_oyk_arrow_shikyo_on.gif);
	color: #0022E3;
}

/* #updateInfo
----------------------------------- */
#updateInfo {
	padding-bottom: 60px;
}

#updateInfo .lead {
	padding-bottom: 13px;
}
#updateInfo > dl {
	display: table;
	margin: 0 0 10px 0;
	width: 100%;
}
#updateInfo > dl > dt,
#updateInfo > dl > dd {
	display: table-cell;
	vertical-align: top;
}
#updateInfo > dl > dt {
	white-space: nowrap;
	width: 7em;
}
#updateInfo > dl > dd {
	background: url(/top/img/icn_update_arrow.gif) no-repeat left 0.5em;
	padding: 0 0 0 25px;
}

/* #groupLinks
----------------------------------- */
#groupLinks {}

#groupLinks ul {
	padding: 10px 0 10px 10px;
}

#groupLinks ul.end {
	padding-bottom: 0;
}

#groupLinks li {
	float: left;
	width: 146px;
	padding-right: 34px;
}

#groupLinks .end {
	padding-right: 0;
}

/* #uri_suport, #buy_support
----------------------------------- */
.list-btns {
	border-bottom: solid 1px #ccc;
	display: table;
	table-layout: fixed;
	margin: 10px 0 0;
	padding: 0 0 15px;
	width: 100%;
}
.list-btns > li {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
#buy_support .list-btns {
	border-bottom: none;
	padding-bottom: 0;
}
#uri_suport .bold {
	font-weight: bold;
}
#uri_suport table.contact,
#buy_support table.contact {
	width: 100%;
}
#uri_suport table.contact *,
#buy_support table.contact *{
	box-sizing: border-box;
}
#uri_suport table.contact th,
#uri_suport table.contact td,
#buy_support table.contact th,
#buy_support table.contact td {
	padding-bottom: 21px;
	vertical-align: middle;
}
#uri_suport table.contact th,
#buy_support table.contact th {
	background-position: left center;
	background-repeat: no-repeat;
	color: #fff;
	padding: 0 0 0 65px;
	width: 187px;
}
#uri_suport table.contact th {
	background-image: url(/top/img/bg_uri_support_ttl.png);
}
#buy_support table.contact th {
	background-image: url(/top/img/bg_buy_support_ttl.png);
}
#uri_suport table.contact th p,
#buy_support table.contact th p {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.0;
	margin-bottom: .125em;
}
#uri_suport table.contact th small,
#buy_support table.contact th small {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.0;
}
#uri_suport table.contact td,
#buy_support table.contact td {
	padding: 0 0 0 20px;
}
#uri_suport table.contact td.ct-web,
#buy_support table.contact td.ct-web {
	padding: 10px 0 31px;
}
#uri_suport table.contact td ul.notice li {
	text-indent: -1em;
	margin-left: 1em;
}
#uri_suport table.contact td ul.col li,
#buy_support table.contact td ul.col li {
	float: left;
	width: 50%;
	text-align: center;
}
#uri_suport .tel-info,
#buy_support .tel-info {
	display: table;
	table-layout: fixed;
	width: 100%;
}
#uri_suport table.contact .tel,
#buy_support table.contact .tel,
#uri_suport table.contact .appointment,
#buy_support table.contact .appointment {
	display: table-cell;
	vertical-align: middle;
}
#uri_suport table.contact .tel,
#uri_suport table.contact .tel a,
#buy_support table.contact .tel,
#buy_support table.contact .tel a {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 10px;
	text-decoration: none;
}
#uri_suport table.contact .tel {
	color: #e3001f;
}
#buy_support table.contact .tel {
	color: #008CE3;
}
#uri_suport table.contact .appointment,
#buy_support table.contact .appointment {
	font-size: 12px;
	font-weight: normal;
	padding-left: 0;
	width: 200px;
}
#uri_suport table.contact .tel img.icn,
#buy_support table.contact .tel img.icn {
	vertical-align: baseline;
	margin-right: 4px;
}
#uri_suport .nav,
#buy_support .nav {
	margin: 10px 0 0;
}
#uri_suport .nav > ul > li,
#buy_support .nav > ul > li {
	box-sizing: border-box;
	float: left;
	width: 33.333%;
	border-left: 1px solid #efefef;
	padding: 0 9px;
}
#uri_suport .nav > ul > li.btns,
#buy_support .nav > ul > li.btns {
	text-align: center;
}
#uri_suport .nav > ul > li .btns > li,
#buy_support .nav > ul > li .btns > li {
	margin-bottom: 5px;
}
#uri_suport .nav > ul > li:first-child,
#uri_suport .nav > ul > li.first,
#buy_support .nav > ul > li:first-child,
#buy_support .nav > ul > li.first {
	border-left: none;
	padding: 0 0 0 5px;
}
#uri_suport .nav > ul > li .ttl,
#buy_support .nav > ul > li .ttl {
	margin-bottom:10px;
}
#uri_suport .nav > ul > li > ul.col > li,
#buy_support .nav > ul > li > ul.col > li {
	float: left;
	width: 50%;
}

/**----------------------------------------*
 * June 2016 gbvόC
 *-----------------------------------------*/

body {
	overflow-y:hidden;
}

/* #topMenu
-------------------------------------------*/
#topMenu .sliderCont .bx-viewport li {
	display: none;
}
#topMenu {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/ - */
	background: #fff url("/top/img/bg_topmenu.gif") repeat-y center top; /* Old browsers */
	background: url("/top/img/bg_topmenu_btm.gif") repeat-x center bottom, url("/top/img/bg_topmenu.gif") repeat-y center top,-moz-linear-gradient(left,  #ffffff 0%, #ffffff 45%, #1a1d2c 52%, #1a1d2c 100%); /* FF3.6-15 */
	background: url("/top/img/bg_topmenu_btm.gif") repeat-x center bottom, url("/top/img/bg_topmenu.gif") repeat-y center top,-webkit-linear-gradient(left,  #ffffff 0%,#ffffff 45%,#1a1d2c 52%,#1a1d2c 100%); /* Chrome10-25,Safari5.1-6 */
	background: url("/top/img/bg_topmenu_btm.gif") repeat-x center bottom, url("/top/img/bg_topmenu.gif") repeat-y center top,linear-gradient(to right,  #ffffff 0%,#ffffff 45%,#1a1d2c 52%,#1a1d2c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1a1d2c',GradientType=1 );*/ /* IE6-9 */
	color: #fff;
	margin: 0 0 40px 0;
	padding: 0;
	text-align: left;
}
#topMenu .inner_topMenu {
	margin: 0 auto;
	width: 950px;
}
#topMenu .btm_border {
	background:url('/top/img/bg_topmenu_btm.gif') repeat-x left top;
	height: 6px;
}
#topMenu .content_topMenu {
	margin: 0 0 0 -260px;
	padding: 0;
	width: 1210px;
	background: url("/top/img/bg_topmenu.gif") repeat-y center top;
}
#topMenu .content_topMenu .sliderCont,
#topMenu .content_topMenu .nav_topMenu {
	float: left;
}
#topMenu .content_topMenu .sliderCont {
	background-color: #fff;
	position: relative;
	height: 430px;
	overflow: hidden;
	width: 800px;
}
#topMenu .content_topMenu .nav_topMenu {
	padding: 20px 0 0 0;
	width: 410px;
}
#topMenu .content_topMenu .nav_topMenu .menuBlock {
	display: table;
	border-collapse: separete;
	width: 100%;
}
#topMenu .content_topMenu .nav_topMenu .menuBlock dl {
	display: table-cell;
	vertical-align: top;
	border-left: solid 30px transparent;
}
#topMenu .content_topMenu .nav_topMenu .menuBlock dl > dt {
	margin-bottom: 10px;
}

/* gbvj[©o΅
--------------------------------------------*/
#topMenu .content_topMenu .nav_topMenu > .menuBlock > dl > dt > a {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 60px;
	width: 175px;
}
#topMenu .content_topMenu .nav_topMenu > .menuBlock > dl > dt > a:hover {
	background-position: 0 -60px;
}
#topMenu .content_topMenu .nav_topMenu > .menuBlock > dl.buy > dt > a {
	background-image: url(/top/img/ttl_tm_buy.png);
}
#topMenu .content_topMenu .nav_topMenu > .menuBlock > dl.seller > dt > a {
	background-image: url(/top/img/ttl_tm_sel.png);
}
#topMenu .content_topMenu .nav_topMenu > .menuBlock > dl.renter > dt > a {
	background-image: url(/top/img/ttl_tm_rent.png);
}
#topMenu .content_topMenu .nav_topMenu > .menuBlock > dl.owner > dt > a {
	background-image: url(/top/img/ttl_tm_own.png);
}

/* gbvj[{^
---------------------------------------------*/
#topMenu .content_topMenu .nav_topMenu a.btn_lnk {
	background: url(/top/img/bg_btn_topmenu.png) no-repeat left top;
	display: block;
	height: 25px;
	margin: 5px 0;
	overflow: hidden;
	text-indent: -5555px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.mansion {
	background-position: 0 0;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.shinchiku {
	background-position: 0 -50px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.kodate {
	background-position: 0 -100px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.new_kodate {
	background-position: 0 -150px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.tochi {
	background-position: 0 -200px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.satei {
	background-position: 0 -350px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.soudan {
	background-position: 0 -400px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.chintai_mansion {
	background-position: 0 -250px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.chintai_kodate {
	background-position: 0 -300px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.chinryou {
	background-position: 0 -450px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.bosyu {
	background-position: 0 -500px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.mansion:hover {
	background-position: 0 -25px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.shinchiku:hover {
	background-position: 0 -75px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.kodate:hover {
	background-position: 0 -125px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.new_kodate:hover {
	background-position: 0 -175px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.tochi:hover {
	background-position: 0 -225px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.satei:hover {
	background-position: 0 -375px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.soudan:hover {
	background-position: 0 -425px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.chintai_mansion:hover {
	background-position: 0 -275px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.chintai_kodate:hover {
	background-position: 0 -325px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.chinryou:hover {
	background-position: 0 -475px;
}
#topMenu .content_topMenu .nav_topMenu a.btn_lnk.bosyu:hover {
	background-position: 0 -525px;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk li:first-child a {
	border-top: none;
}

/* gbvj[N
---------------------------------------------*/
#topMenu .content_topMenu .nav_topMenu .lst_lnk a {
	background: url(/top/img/bg_link_topmenu.png) no-repeat left top;
	border-top: dotted 1px #454964;
	display: block;
	height: 30px;
	overflow: hidden;
	text-indent: -5555px;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk a.openhouse {
	background-position: 0 0;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk a.souba {
	background-position: 0 -60px;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk a.kounyukibou {
	background-position: 0 -120px;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk a.baikyakusoudan {
	background-position: 0 -180px;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk a.salesman {
	background-position: 0 -240px;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk a.openhouse:hover {
	background-position: 0 -30px;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk a.souba:hover {
	background-position: 0 -90px;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk a.kounyukibou:hover {
	background-position: 0 -150px;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk a.baikyakusoudan:hover {
	background-position: 0 -210px;
}
#topMenu .content_topMenu .nav_topMenu .lst_lnk a.salesman:hover {
	background-position: 0 -270px;
}

/* BlankwinACR
---------------------------------------------*/
/*
#topMenu .content_topMenu .nav_topMenu .formlnk {
	position: relative;
}
#topMenu .content_topMenu .nav_topMenu .formlnk:after {
	background: url(/top/img/icn_topMenu_mail.png) no-repeat left top;
	background-size: 15px 11px;
	content: " ";
	display: block;
	height: 11px;
	margin: -5.5px 0 0 0;
	position: absolute;
	right: 7px;
	top: 50%;
	width: 15px;
}
*/

/* ₯₯ bxSlider Setup ₯₯ */
#topMenu .content_topMenu .sliderCont .bx-wrapper {
	height: auto;
}

/* ₯ bx-pager ₯ */
#topMenu .content_topMenu .sliderCont #pagerBlock {
	/*background-color: #1a1d2c;
	background-color: rgba(0,0,0, .5);*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/ */
	/*background: -moz-linear-gradient(left, transparent 0%, rgba(0,0,0,.5) 12%, rgba(0,0,0,.5) 100%);*/ /* FF3.6-15 */
	/*background: -webkit-linear-gradient(left, transparent 0%, rgba(0,0,0,.5) 12%, rgba(0,0,0,.5) 100%);*/ /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to right, transparent 0%, rgba(0,0,0,.5) 12%, rgba(0,0,0,.5) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1a1d2c',GradientType=1 );*/ /* IE6-9 */
	background: transparent url(/top/img/bg_pager.png) repeat-y right top;
	bottom: 0;
	height: auto;
	padding: 4px 0;
	position: absolute;
	right: 0;
	width: 800px;
	z-index: 100;
}
#topMenu .content_topMenu .sliderCont #pagerBlock:after {
	content: ".";
	clear: both;
	display: block;
	font-size: 1px;
	height: 0;
	line-height: 0;
	overflow: hidden;
}
#topMenu .content_topMenu .sliderCont #pagerBlock .bx-pager {
	border-collapse: separate;
	display: table;
	float: right;
	margin: 0;
	padding: 0;
	width: 540px;
}
#topMenu .content_topMenu .sliderCont #pagerBlock .bx-pager .bx-pager-item {
	background-color: transparent;
	border-right: solid 4px transparent;
	display: table-cell;
}
#topMenu .content_topMenu .sliderCont #pagerBlock .bx-pager.bx-default-pager a {
	background-color: #ccc;
	background-image: none;
	display: block;
	font-size: 1px;
	height: 4px;
	line-height: 6px;
	margin: 0;
	opacity: .75;
	width: auto;
}
#topMenu .content_topMenu .sliderCont #pagerBlock .bx-pager.bx-default-pager a.active {
	background-color: yellow;
	opacity: 1;
}
/* £ bx-pager £ */

/* ₯ bx-controler ₯ */
#topMenu .content_topMenu .sliderCont #prPrev,
#topMenu .content_topMenu .sliderCont #prNext,
#topMenu .content_topMenu .sliderCont #prStop{
	top: 50%;
	margin-top: -22.5px;
}
/* £ bx-controler £ */

/* ₯ bx-balloon ₯ */
#balloon li {
	background: url(/top/img/balloon_arrow.png) no-repeat left bottom;
	background-size: 15px 8px;
	bottom: 15px;
	height: auto;
	padding: 0 0 8px 0;
	width: auto;
}
/* £ bx-balloon £ */

/* ££ bxSlider Setup ££ */

/* #subNavCont
-------------------------------------------*/
#subNavCont li {
	margin-left: 1px;
}
#subNavCont li:first-child {
	margin-left: 0;
}
#subNavCont li a img {
	box-shadow: 1px 1px 1px rgba(0,0,0,.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=90, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=180, strength=3, enabled=true),;
}
/*--END of gbvόC2016------------------*/